﻿.controlPanel {
    position:absolute;
    right:0px;
    top:0px;
    bottom:0;
    z-index:10001;
}

.controlPanel {
    width:44px;
}



.controlPanel[data-open] {
    width:360px;
}


#fullSizeControlPanelHelper {
    display:none;
}
@media screen and (max-width:400px) {
    .controlPanel[data-open] {
        left:0;
        width:auto;
    }
    .controlPanel[data-open] .controlButtonsBottom {
        display:none;
    }
    #fullSizeControlPanelHelper {
        display:block;
    }
}

.controlPanel[data-showing-data-type="table"] .controlButtonsBottom {
    display:none;
}



.controlPanel .controlButtons {
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    background-color:rgba(0,0,0,0.2);
    width:44px;
}

.controlPanel .controlButtons .controlButton {
    display:inline-block;
    width:40px;
    height:40px;
    border-left:2px solid #f00;
    border-right:2px solid #f00;
    background-color:#fff;
    background-position:top left;
    background-size:100% 100%;
    background-repeat:no-repeat;
    cursor:pointer;
}
.controlPanel .controlButtons .controlButton.cp-opener-active {
    border-right:2px solid #fff;
}

.controlPanel .controlButtons .controlButton.cp-search {
    background-image:url(../../dicbrno.web/img/controlpanel/search.png);
}
.controlPanel .controlButtons .controlButton.cp-layers {
    background-image:url(../../dicbrno.web/img/controlpanel/layers.png);
}
.controlPanel .controlButtons .controlButton.cp-route {
    background-image:url(../../dicbrno.web/img/controlpanel/route.png);
}
.controlPanel .controlButtons .controlButton.cp-legend {
    background-image:url(../../dicbrno.web/img/controlpanel/legend.png);
}
/*.controlPanel .controlButtons .controlButton.cp-setup {
    background-image:url(../../dicbrno.web/img/controlpanel/setup.png);
}*/
.controlPanel .controlButtons .controlButton.cp-locate {
    background-image:url(../../dicbrno.web/img/controlpanel/locate.png);
}
.controlPanel .controlButtons .controlButton.cp-zoomin {
    background-image:url(../../dicbrno.web/img/controlpanel/zoomin.png);
}
.controlPanel .controlButtons .controlButton.cp-zoomout {
    background-image:url(../../dicbrno.web/img/controlpanel/zoomout.png);
}
.controlPanel .controlButtons .controlButton.cp-zoomall {
    background-image:url(../../dicbrno.web/img/controlpanel/zoomall.png);
}

    .controlPanel .controlButtons .hideControlPanelButton {
        display: inline-block;
        position: absolute;
        top: 46%;
        left: 0;
        width: 40px;
        height: 40px;
        background-position: center center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-image: url(../../dicbrno.web/img/controlpanel/showControlPanel.png);
        cursor: pointer;
    }

.controlPanel[data-open] .controlButtons .hideControlPanelButton {
    background-image: url(../../dicbrno.web/img/controlpanel/hideControlPanel.png);
}

@media screen and (max-height:410px) {
    .controlPanel .controlButtons .controlButton.cp-locate {
        display:none;
    }
}
@media screen and (max-height:370px) {
    .controlPanel .controlButtons .controlButton.cp-zoomall {
        display:none;
    }
}




.controlPanel .controlButtonsRightLine {
    position:absolute;
    width:1px;
    top:0;
    bottom:0;
    right:0;
    background-color:rgba(0,0,0,0.1);
}
.controlPanel[data-open] .controlButtonsRightLine {
    position:absolute;
    width:2px;
    top:0;
    bottom:0;
    right:0;
    background-color:#f00;
}

.controlPanel .controlButtonsTop .controlButton {
    border-bottom:2px solid #f00;
}

.controlPanel .controlButtonsBottom .controlButton {
    border-top:2px solid #f00;
}

.controlPanel .controlDesktop {
    position:absolute;
    left:44px;
    right:0;
    top:0;
    bottom:0;
    background-color:#fff;
}

.controlButtonsTop {
    position:absolute;
    left:0;
    top:0;
    right:0;
    height:auto;
}

.controlButtonsBottom {
    position:absolute;
    left:0;
    bottom:0;
    right:0;
    height:auto;
}

.controlDesktopBody {
    padding:10px 10px 10px 20px;
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:78px;
    overflow-y: auto;
    overflow-x: hidden;
}

.controlDesktopFooter {
    position:absolute;
    left:0;
    height:62px;
    right:0;
    bottom:0;
    padding:5px 10px 5px 10px;
    text-align: right;
}
.controlDesktopFooter .links {
    padding-right: 5px;
}


.controlDesktop .setup-group {
    margin-bottom:10px;
    border:1px solid #ddd;
    background-color:#eee;
    padding:10px 10px 12px 10px;
}
.controlDesktop .setup-group label{
    display:block;
    padding: 5px 0;
}
.controlDesktop .setup-group > div {
    text-align:right;
}


.controlDesktop .desktop-caption {
    padding:10px 0px 10px 0px;
    font-size:1.667em;
    font-weight:lighter;
    color:#DA1E26; /* #335e7f; */
}

/* Zalozka legenda */
.controlDesktop ul.legend > li {
    padding-top: 0;
    padding-bottom: 0;
}
.controlDesktop ul.legend ul {
    padding: 0 0 8px 0;
}
.controlDesktop ul.legend li {
    list-style-type:none;
}
.controlDesktop ul.legend span.layer {
    font-weight: bold;
}
.controlDesktop ul.legend img {
    display: inline-block;
    padding-right: 5px;
    vertical-align:bottom;
}

/* MAP - LEGEND */
.controlDesktop .cp-desktop-layers {
}
.controlDesktop .cp-desktop-layers ul {
    margin:0px;
    padding:0px 0px 0px 0px;
}
.controlDesktop .cp-desktop-layers ul li {
    margin:0px;
    margin-top:8px;
    padding:0px;
    list-style-type:none;
    font-weight:bold;
    background-color:#eeeeee;
    border:1px solid #ddd;
}
.controlDesktop .cp-desktop-layers ul li div.text {
    margin-left:0px;
    padding:5px 13px 5px 63px;
    cursor:pointer;
}
.controlDesktop .cp-desktop-layers ul li div.text:hover {
    text-decoration:underline;
}
.controlDesktop .cp-desktop-layers ul li.selected div.text {
    cursor:default;
}
.controlDesktop .cp-desktop-layers ul li.selected {
    background-color:#DA1E26; 
    border:1px solid #DA1E26; 
    color:#fff;
    -webkit-box-shadow: 0px 4px 4px 0px #7c7c7c;
    -moz-box-shadow: 0px 4px 4px 0px #7c7c7c;
    box-shadow: 0px 4px 4px 0px #7c7c7c;
    background-position: 3px bottom;
    background-repeat: no-repeat;
}
.controlDesktop .cp-desktop-layers ul li.selected.legend-1 {
    background-image: url(../../dicbrno.web/img/legend/xlegend-1.png);
}
.controlDesktop .cp-desktop-layers ul li.selected.legend-2 {
    background-image: url(../../dicbrno.web/img/legend/xlegend-2.png);
}
.controlDesktop .cp-desktop-layers ul li.selected.legend-3 {
    background-image: url(../../dicbrno.web/img/legend/xlegend-3.png);
}
.controlDesktop .cp-desktop-layers ul li.selected.legend-4 {
    background-image: url(../../dicbrno.web/img/legend/xlegend-5.png);
}
.controlDesktop .cp-desktop-layers ul li.selected.legend-5 {
    background-image: url(../../dicbrno.web/img/legend/xlegend-6.png);
}
.controlDesktop .cp-desktop-layers ul li.selected.legend-6 {
    background-image: url(../../dicbrno.web/img/legend/xlegend-7.png);
}

.maps-search-container,
.maps-route-container
{
	display:block;
	width:280px;	
}

.maps-search-container
{
	white-space:nowrap;
}

.maps-search-container .maps-search
{
    text-align:left;
    display:inline-block;	
    height:30px;
}

.maps-search-container .maps-search input[type="text"],
[data-route-point]
{
    line-height: 26px;
    margin: 0px;
    font-family: verdana, arial, tahoma, sans-serif;
    width: 100%;
    height: 26px;
    border: 2px solid #DA1E26;
}


.maps-search-container .maps-search input[type="text"] {
    /*border-right: none;*/
}

    #content .maps-search-container button {
        border: 2px solid #DA1E26;
        height:30px;
        line-height:26px;
        box-shadow:none;
        text-align:center;
    }


[data-route-item] {
    display:block;
    height:70px;
}

.pin-route {
    display: inline-block;
    vertical-align: top;
    width: 29px;
    height: 29px;
    background-color: transparent;
    border: none;
}

.input-route {
    display:inline-block;
    width:230px;
    height:29px;
    position:relative;
}

.itinerary.summary span[data-lang] {
    font-weight:normal;
}
.itinerary.summary span[id] {
    font-weight:bold;
}
.itinerary.list-items b,
.itinerary.itinerary-items b {
    font-weight:bold;
}
    
#pin-route-from {
    background-image:url(../../dicbrno.web/img/controlpanel/pinstart.png);
}

#pin-route-to {
    background-image:url(../../dicbrno.web/img/controlpanel/pinend.png);
}

[data-route-label] {
    display:inline-block;
    position:absolute; 
    left:2px; 
    top:-18px; 
    color:#c00;
}

[data-route-point] {
    display:inline-block;
    vertical-align:top;
    width:193px;
    padding:1px 5px 1px 5px;
    color:#aaaaaa;
}
.exact-text[data-route-point] {
    color:#000000;
}
.exact-coord[data-route-point] {
    color:#008800;
}

[data-route-err] {
    color:red;
    font-size:90%;
    padding-left:35px;
    padding-top:4px;
    text-align:right;
}


.maps-exclude-fullclosings {
    background:#fff;
    margin-left:32px;
    border:2px solid #c00;
    margin-bottom:20px;
    cursor:pointer;
}

.maps-exclude-fullclosings > div.a {
    width:24px;
    height:24px;        
    float:left;
}
.maps-exclude-fullclosings[data-yes] > div.a {
    background-image:url(../../dicbrno.web/img/yes.png);
}

.maps-exclude-fullclosings > div.b {
    width:2px;
    height:24px;        
    background:#c00;
    float:left;
}

.maps-exclude-fullclosings > div.c {
    height:24px;        
}
.maps-exclude-fullclosings > div.c  > span {
    display: inline-block;
    padding:3px 12px;
    font-size:11px;
    color:#c00;
}